[DM-Hyberias UTUIDataProvider_MapInfo]
MapName=DM-Hyberias
FriendlyName=Hyberias
NumPlayers=4 to 6 players                Author: The Agent
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=Liandri is at it again, sending a couple of mining bots to finish the job, this time its at a forbidden temple.